POST v1/ss_pay/ali_pay
Request Information
URI Parameters
None.
Body Parameters
GoodsReq| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
None. |
|
| coupon_id | integer |
None. |
|
| c_id | integer |
None. |
|
| user_id | integer |
None. |
|
| user_name | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": 1,
"coupon_id": 2,
"c_id": 3,
"user_id": 4,
"user_name": "sample string 5"
}
application/xml, text/xml
Sample:
<GoodsReq xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Qy.api.Models.Request"> <c_id>3</c_id> <coupon_id>2</coupon_id> <id>1</id> <user_id>4</user_id> <user_name>sample string 5</user_name> </GoodsReq>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.